void Message(AnsiString text);
void ErrorMessage(AnsiString text);
void InfMessage(AnsiString text);
void ListMessage(AnsiString text);
void Error_type_rama(AnsiString type_rama);
void ErrorAppMessage(char* text);
int Application__MessageBox(wchar_t *Text, char * Caption, Longint Flags);
int ApplicationMessageBox(char *Text, char * Caption, Longint Flags);
